<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3ANannnnn%2F%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85%2Fcommon.css</id>
	<title>用户:Nannnnn/阿刺克涅/common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E7%94%A8%E6%88%B7%3ANannnnn%2F%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;action=history"/>
	<updated>2026-08-16T07:37:31Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;diff=35041&amp;oldid=prev</id>
		<title>Nannnnn：​Nannnnn移动页面阿刺克涅/common.css至用户:Nannnnn/阿刺克涅/common.css，不留重定向</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;diff=35041&amp;oldid=prev"/>
		<updated>2022-09-17T07:28:06Z</updated>

		<summary type="html">&lt;p&gt;Nannnnn移动页面&lt;a href=&quot;/index.php?title=%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;阿刺克涅/common.css（页面不存在）&quot;&gt;阿刺克涅/common.css&lt;/a&gt;至&lt;a href=&quot;/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&quot; title=&quot;用户:Nannnnn/阿刺克涅/common.css&quot;&gt;用户:Nannnnn/阿刺克涅/common.css&lt;/a&gt;，不留重定向&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年9月17日 (六) 15:28的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Nannnnn</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;diff=35036&amp;oldid=prev</id>
		<title>Nannnnn：​Nannnnn将页面阿刺克涅/common.css的内容模型从“wikitext”更改为“已过滤的CSS”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;diff=35036&amp;oldid=prev"/>
		<updated>2022-09-17T07:25:52Z</updated>

		<summary type="html">&lt;p&gt;Nannnnn将页面&lt;a href=&quot;/index.php?title=%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;阿刺克涅/common.css（页面不存在）&quot;&gt;阿刺克涅/common.css&lt;/a&gt;的内容模型从“wikitext”更改为“已过滤的CSS”&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2022年9月17日 (六) 15:25的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hans-CN&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（没有差异）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Nannnnn</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;diff=35035&amp;oldid=prev</id>
		<title>Nannnnn：​创建页面，内容为“.lw-treebut {     border-radius: 0.5em;     text-align: center;     border-color: Black;      background-color: White;      color:Gray; }  .white {     width: 20em;     text-align: left;     border-color: White;      background-color: White;      color:White; }”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E7%94%A8%E6%88%B7:Nannnnn/%E9%98%BF%E5%88%BA%E5%85%8B%E6%B6%85/common.css&amp;diff=35035&amp;oldid=prev"/>
		<updated>2022-09-17T07:25:41Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.lw-treebut {     border-radius: 0.5em;     text-align: center;     border-color: Black;      background-color: White;      color:Gray; }  .white {     width: 20em;     text-align: left;     border-color: White;      background-color: White;      color:White; }”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.lw-treebut {&lt;br /&gt;
    border-radius: 0.5em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    border-color: Black; &lt;br /&gt;
    background-color: White; &lt;br /&gt;
    color:Gray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.white {&lt;br /&gt;
    width: 20em;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    border-color: White; &lt;br /&gt;
    background-color: White; &lt;br /&gt;
    color:White;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Nannnnn</name></author>
	</entry>
</feed>